@font-face {
    font-family: justice_league;
    src: url(fonts/justice_league-webfont.woff);
    src: url(fonts/justice_league-webfont.woff2);
    src: url(fonts/justice_league-webfont.eot lite);
}
@font-face {
    font-family: opensans-light;
    src: url(fonts/opensans-light-webfont.woff);
    src: url(fonts/opensans-light-webfont.woff2);
    src: url(fonts/opensans-light-webfont.eot lite);
}
@font-face {
    font-family: opensans-regular;
    src: url(fonts/opensans-regular-webfont.woff);
    src: url(fonts/opensans-regular-webfont.woff2);
    src: url(fonts/opensans-regular-webfont.eot lite);
}
@font-face {
    font-family: opensans-semibold;
    src: url(fonts/opensans-semibold-webfont.woff);
    src: url(fonts/opensans-semibold-webfont.woff2);
    src: url(fonts/opensans-semibold-webfont.eot lite);
}
@font-face {
    font-family: opensans-bold;
    src: url(fonts/opensans-bold-webfont-webfont.woff);
    src: url(fonts/opensans-bold-webfont.woff2);
    src: url(fonts/opensans-bold-webfont.eot lite);
}
@font-face {
    font-family: 'bignoodletitlingregular';
    src: url('fonts/big_noodle_titling-webfont.eot');
    src: url('fonts/big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/big_noodle_titling-webfont.woff2') format('woff2'),
         url('fonts/big_noodle_titling-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bignoodletitlingoblique';
    src: url('fonts/big_noodle_titling_oblique-webfont.eot');
    src: url('fonts/big_noodle_titling_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/big_noodle_titling_oblique-webfont.woff2') format('woff2'),
         url('fonts/big_noodle_titling_oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arialregular';
    src: url('fonts/arial-webfont.eot');
    src: url('fonts/arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arial-webfont.woff2') format('woff2'),
         url('fonts/arial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}







@font-face {
    font-family: 'congress-heavyregular';
    src: url('fonts/congress-heavy-webfont.eot');
    src: url('fonts/congress-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/congress-heavy-webfont.woff2') format('woff2'),
         url('fonts/congress-heavy-webfont.woff') format('woff'),
         url('fonts/congress-heavy-webfont.svg#congress-heavyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'oxygenregular';
    src: url('fonts/oxygen-webfont.eot');
    src: url('fonts/oxygen-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oxygen-webfont.woff2') format('woff2'),
         url('fonts/oxygen-webfont.woff') format('woff'),
         url('fonts/oxygen-webfont.svg#oxygenregular') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'oxygenlight';
    src: url('fonts/oxygen-light-webfont.eot');
    src: url('fonts/oxygen-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oxygen-light-webfont.woff2') format('woff2'),
         url('fonts/oxygen-light-webfont.woff') format('woff'),
         url('fonts/oxygen-light-webfont.svg#oxygenlight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'oxygenbold';
    src: url('fonts/oxygen-bold-webfont.eot');
    src: url('fonts/oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oxygen-bold-webfont.woff2') format('woff2'),
         url('fonts/oxygen-bold-webfont.woff') format('woff'),
         url('fonts/oxygen-bold-webfont.svg#oxygenbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: myriad;
    src: url(fonts/MYRIADPROREGULAR.eot);
    src: url(fonts/MYRIADPROREGULAR);
    src: url(fonts/MYRIADPROREGULAR.woff);
}

@font-face {
    font-family: pop-med;
    src: url(fonts/poppins-medium-webfont.eot);
    src: url(fonts/poppins-medium-webfont);
    src: url(fonts/poppins-medium-webfont.woff);
     src: url(fonts/poppins-medium-webfont.woff2);
}

@font-face {
    font-family: pop-light;
    src: url(fonts/poppins-light-webfont.eot);
    src: url(fonts/poppins-light-webfont);
    src: url(fonts/poppins-light-webfont.woff);
     src: url(fonts/poppins-light-webfont.woff2);
}
* p, h1, h3, h4, h5, h5, ul{
  padding: 0;
  margin: 0;
}
/*--------- header Start --------*/
/*------ Top Start -----*/
.top-text{
  font-family: myriad;
 color: #3f3f3f;
  font-size: 25px;
  padding: 47px 0;
  text-align: center;
}
.top-search{
  padding: 40px 0;
  text-align: center;
display: inline-block;
width: 60%;
}
.top-left a{
    padding: 9px;
    color: #fff;
    font-family: Myriad Pro Regular;
    font-size: 16px;
    display: inline-block;
}
.top-left a:hover{
  color: #8b8b8b;
  text-decoration: none;
}
.top{
  border-bottom: solid 1px #f0f0f0;
  padding: 20px 0;
}
.top-text{
}
.top-text p{
  font-size: 12px;
  color: #c2c2c2;
  font-family: opensans-semibold;
  text-transform: uppercase;
}
.top-icon{
  text-align: right;
}
.top-icon ul{
  list-style: none;
  display: block;
  margin: 0;
}
.top-icon li{
display: inline-block;
}
.top-icon a{
  display: block;
  color: #fff;
  padding-left: 15px;
  padding-top: 11px;
  padding-bottom: 11px;
}
.top-icon a:hover{
  color: #8b8b8b;
}
/*------ Top End -----*/



/*------ Nav Bar Start -----*/
.navbar-nav {
  font-size:14px;
}
.navbar-nav a:hover{
  color: #fff;
  background-color: #e6e6e6;
}
.nav li a:hover{
    background-color:none;  
}
.navbar-default{
  background: none;
  border: none;
}
.navbar-toggle {
  margin-bottom: : 20px ;
}
.navbar{
  margin: 0;
  border: solid 0px #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
   background-color: #454545;
 
}
.navbar-default .navbar-nav > li > a{
    color: #fff;
    font-family: Myriad Pro Semibold;
    font-size: 17px;
    text-transform: capitalize;
    transition: all 0.5s ease;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #777;
    background-color: transparent;
}
.nav > li > a {
    padding: 17px 28px 17px;
   
}
.navbar-default .navbar-toggle .icon-bar{
  background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #008add;
    float: unset;
    padding: 0;
}
.logo{
  padding: 30px 0;
  max-width: 224px;
  width: 100%;
}
.dropdown-menu > li > a{
  color: #181818;
  font-family: Myriad Pro Semibold;
  font-size: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{
  color: #ffff;
  background-color: #03a9f4;

}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
     background-color: 
#0f9b22 !important;
  color: #fff;
}
/*------ Nav Bar End -----*/

/*------ Search Start -----*/
.nav-icon{
    padding: 31px 15px;
    display: inline-block;
}
.nav-icon ul{
  list-style: none;
  display: block;
  margin: 0;
} 
.nav-icon li{
  display: inline-block;
}
.nav-icon a{
  display: block;
  padding: 20px 0;
}
.search-ser{
  padding-right: 10px;
}
.searchTerm{
  background-color: #fff;
  border: 0;
  color: #181818;
  height: 38px;
  padding-left: 0px;
  width: 60%;
  border-radius: 5px;
  background-image: url(im/search-icon.png);
  background-repeat: no-repeat;
  background-position: 99% center;
  font-family: Myriad Pro Regular;
  font-size: 15px;
}
a.gflag img {
    border: 0;
    padding: 0 10px;
}
.searchButton{
  border: solid 2px #e5e5e5;
  border-left:   0;
  height: 26px;
  width: 26px;
  margin-left: -10px;
  background-color: #eeeeee;
  color: #999999;
}
.search-main{
  background-color: #f5f5f5;
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
}
.search-text{
  text-align: center;
}
.search-text p{
  color: #666666;
  font-size: 14px;
  font-family: helvetica;
  padding-bottom: 20px;
  letter-spacing: 4px;
}
.flag{
  float: right;
  padding: 45px 0;
}
.top-ban-text{
  font-size: 17px;
  color: #fff;
  font-family: oxygenregular;
  padding: 18px 0;
  text-align: center;
}
.banner-con{
  position: absolute;
  bottom: 60px;
  left: 0;
  right: 0;
}
.cat-banner{
}
.cat-banner img{
  max-width: 578px;
  width: 100%;
  margin: 14px 0;
  border: solid 10px #f2f4f6; 
  transition: all 0.5s ease;
}
.cat-banner img:hover{
  border-color: #0080cc;
}
.dropdown-menu{
  width: 100%;
}
.carousel-control{
  width: 6%;
}
.dropup, .dropdown{
  border-right: solid 1px #fff;
}









/*------ Mega Menu -----*/
.dropdown-menu{
  margin-top: 0;
}
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    border: 0;
    -webkit-box-shadow: none;
    background-color: #e1e0e6;
    border-bottom: solid 5px #0550ad;
    border-radius: 0;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
  display: inline-block;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #777777;
  padding: 10px 10px;
  font-size: 14px;
  font-family: Myriad Pro Regular;
  transition: all 0.5s ease;
  background-image: url(im/dots.png);
  background-repeat: no-repeat;
  background-position: left center;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  background-color: #0550ad;
  color: #ffffff;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff000a;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
  font-family: heliumbold;
  text-transform: uppercase;
}
.cat-navbar ul{
  list-style: none;
}
.cat-navbar li{
  display: inline-block;
  border: 0;
}
.cat-navbar li a{
  color: #777777;
  font-family: Myriad Pro Semibold;
  font-size: 17px;
  padding: 23px 72px;
  display: block;
}
.cat-navbar ul li a span{
  padding-left: 30px;
}


.cat-main-text{
  padding-bottom: 35px;
}
.cat-main-text p span{
  color:#0f9b22;
}

.slide-fluid{
  padding-bottom: 50px;
}
.carousel-indicators{
  display: none;
}
.carousel-indicators li{
  background-color: rgba(255, 255, 255,0.5);
  width: 13px;
  height: 13px;
  border: 0;
  margin: 0px 5px;
}
.carousel-indicators .active{
  width: 14px;
  height: 14px;
  border: 0;
  margin: 0px 5px;
}




.cat-right-navbar{
  text-align: right;
}
.cat-right-navbar ul{
  display: block;
  list-style: none;
}
.cat-right-navbar li{
  display: inline-block;
}
.cat-right-navbar a{
  display: block;
  padding: 25px 17px;
}
/*------ Search End -----*/


.cat-main-text h1 {
    font-family: poppinsbold;
    font-size: 28px;
    color: #1667b2;
    text-transform: uppercase;
}
.tk img{
position: absolute;
bottom: 15px;
left: 0;
right: 0;
margin: 0 auto;
}

@media screen and (min-width: 1600px){
.top-text {
    font-family: myriad;
   
    font-size: 25px;
    padding: 57px 0;
    text-align: center;
}
.nav > li > a {
    padding: 17px 28px 17px;
   
}
.top-search {
    padding: 57px 0;
    text-align: center;
    display: inline-block;
    width: 60%;
}
.logo {
    padding: 30px 0;
    max-width: 224px;
    width: 100%;
    max-width: 354px !important;
}
.special-products-fluid {
    padding-top: 35px;
    padding-bottom: 77px !important;
    background-color: 
    #fff;
}
.special-products-fluid {
    text-align: center;
    padding-bottom: 70px;
    padding-top: 49px !important;
}
.newsletter {
      margin: 162px 0 159px;
}
}
.my{
  display: flex;
 
 justify-content: center;
flex-wrap: wrap;
}
.my-2{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.same{
  flex:0 0 33.33%;
  max-width: 33.33%;
  background-size: cover !important;
background-repeat: no-repeat !important;
background-position: top center !important;
}

@media screen and (max-width: 1500px){
  .banner-con {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
  }
}



@media screen and (max-width: 1420px){
  .cat-navbar li a{
    padding: 23px 30px;
  }
}




@media screen and (max-width: 1400px){
  .nav > li > a {
    padding: 17px 34px 17px;
  
  }
  a.gflag{
    padding:0px 0px !important;
  }
  .logo {
    padding: 29px 0;
    max-width: 224px;
    width: 100%;
  }
  .cat-banner img {
    max-width: 468px;
    width: 100%;
    margin: 7px 0;
  }
  .cat-banner {
    margin-left: 35px;
  } 
  .nav-icon {
    padding: 49px 15px;
  }
  .flag {
    padding: 64px 0;
  }
  .newsletter {
    margin: 80px 0 96px !important;
}


.welcome-text p {

    font-family: oxygenlight;
    font-size: 22px !important;
    color: 

    #63caf5;
    padding: 10px 0;
    line-height: 32px !important;

}
.welcome-text h1{
  padding-bottom: 0 !important;
  font-size: 15px !important;
}
.welcome-text {
    text-align: left;
    padding: 37px 50px 50px !important;
}
}






@media screen and (max-width: 1257px){
.navbar-default .navbar-nav > li > a {
    font-size: 15px;
  }
  .nav > li > a {
    margin: 65px 0;
  }
  a.gflag img {
    border: 0;
    padding: 0 0px;
}
}

.flg{
  display: inline-block;
}




@media screen and (max-width: 1199px){
  .flag{
    display: none;
  }
  #panel{
    top: 1% !important;
    right: 8% !important;
  }
  .nav-icon {
    padding: 40px 15px;
    display: inline-block;
  }
  .nav > li > a {
    padding: 10px 14px 13px;
    margin: 49px 0;
  }
  .logo {
    padding: 29px 0;
    max-width: 200px;
    width: 100%;
  }
  .navbar-default .navbar-nav > li > a {
    font-size: 17px;
  }
  .cat-banner img {
    max-width: 84%;
    width: 100%;
    margin: 9px 0;
  }
  .banner-con {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 40px;
  }
  .top-ban-text{
    font-size: 14px;
  }
  .cat-banner {
    margin-left: 0px;
  }
  .nav > li > a {
    padding: 10px 22px 10px;
    margin: 11px 0;
}
.welcome-text p{
  padding: 11px 0 !important;
}
}
@media screen and (max-width: 1168px){
.welcome-text p {
    font-family: oxygenlight;
    font-size: 15px !important;
    color: #63caf5;
    padding: 10px 0;
    line-height: 29px !important;
}
.welcome-text{
padding:37px 50px 69px !important;
}
.sh{
  display: block !important;
  width: 100%;
}
.sh-2{
 display: none;
}
}


@media screen and (max-width: 1084px){
  .cat-navbar ul li a span {
    padding-left: 10px;
  }
  .cat-navbar li a {
    padding: 23px 20px;
  }
  .top-text {
    font-family: myriad;
    color: #000;
    font-size: 18px;
    padding: 47px 0;
    text-align: center;
}

}
@media screen and (max-width: 1050px){
.flg{
  display: none;
}
.top-search {
    padding: 40px 0;
    text-align: center;
    display: inline-block;
    width: 100%;
    float: right;
}
}



@media screen and (max-width: 991px){
  .navbar-default .navbar-nav > li > a{
    font-size: 15px;
  }
  .logo {
    padding: 31px 0;
    max-width: unset;
    width: 180px;
  }
  .nav > li > a {
    padding: 4px 6px 7px;
    margin: 52px 0;
  }
  .top-ban-text{
    font-size: 12px;
  }
  .cat-banner img {
    max-width: 96%;
    width: 100%;
    margin: 10px 0;
    border: solid 6px #f2f4f6;
  }
  .nav-icon {
    padding: 36px 15px;
    display: inline-block;
  }
  .nav > li > a {
    padding: 4px 12px 4px;
    margin: 11px 0;
}
}







@media screen and (max-width: 850px){
  .banner-con {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: -0px;
  }
  .cat-banner img {
    max-width: 307px;
    width: 100%;
    margin: 7px 0;
    border: solid 4px #f2f4f6;
  }
}







@media screen and (max-width: 774px){

.logo {
    padding: 48px 0;
    max-width: unset;
    width: 180px;
}
.top-text {
    font-family: myriad;
    color: #198153;
    font-size: 14px;
    padding: 59px 0;
    text-align: center;
}
}

@media screen and (max-width: 767px){
  .navbar-toggle{
    margin-right: 0px;
    padding: 0;
    border:0;
  }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
    float: unset;
    padding: 0;
    text-align: center;
    overflow: unset;
  }
  .nav > li > a {
    padding: 20px 5px;
  }
  .navbar-default .navbar-nav > li > a{
    font-size: 17px;
  }
  .logo-xs{
    max-width: 200px; 
    width: 100%;
  }
  .navbar-toggle{
    margin-top: 40px;
  }
  .banner-con{
    position: unset;
  }
  .cat-banner {
    margin-left: 0px;
  }
  .cat-banner img {
    max-width: 100%;
    width: 100%;
    margin: 15px auto;
    border: solid 10px #f2f4f6;
  }
  .nav-icon {
    display: none;
  }
  .nav > li > a {
    padding: 12px 6px 18px;
    margin: 0px 0;
  }
  .cat-navbar li a {
    padding: 10px 5px;
    font-size: 14px;
  }
  .cat-navbar ul li a span {
    padding-left: 5px;
  }
  .carousel-indicators {
    bottom: -40px;
    padding: 10px 0;
  }
  .slide-fluid {
    padding-bottom: 40px;
  }
  .carousel-indicators li {
    background-color: rgba(255, 255, 255,0.5);
    width: 10px;
    height: 10px;
  }
  .carousel-indicators .active {
    width: 11px;
    height: 11px;
  }
  .top-text {
    font-family: myriad;
    color: #198153;
    font-size: 32px;
    padding: 25px 0;
    text-align: center;
}
.logo-xs {
    max-width: 200px;
    width: 100%;
    max-width: 300px !important;
    margin: 0 !important;
}

.fa-2x {
    font-size: 2em;
    color: #000 !important;
}
.top-text{
display:none;
}
.nv-top{
background:#fff !important;
}
.navbar-default .navbar-nav > li > a {
    font-size: 17px;
    color: #000;
}
.same{
  flex:0 0 100%;
  max-width:100%;
  background-size: cover !important;
background-repeat: no-repeat !important;
background-position: top center !important;
}
.h{
  height: 400px;
}
.cat-main-text p{
  font-size: 14px !important;
}
.cat-main-text h1{
  font-size: 21px !important;
}
}


@media screen and (max-width: 687px){
.number {
    padding-left: 50px !important;
}
}



@media screen and (max-width: 550px){
  .top-left a {
    padding: 9px 3px;
    font-size: 12px;
}
.cat-banner img {
    max-width: 100%;
    width: 100%;
    margin: 7px auto;
    border: solid 4px #f2f4f6;
  }
  .cat-navbar{
    text-align: center;
  }
  .number {
    display: inline-block;
    text-align: center;
    display: block !important;
    padding-left: 0 !important;
}
  
}

@media screen and (max-width: 450px){
.cat-main-text h1 {
    font-size: 20px !important;
}
.cat-main-text h1 {
    font-size: 13px !important;
}
.number {

    padding-left: 0px !important;
    display: block !important;
    margin: 10px auto;

}
.logo-xs {
    max-width: 200px;
    width: 100%;
    max-width: 200px !important;
    margin: 0 !important;
}
.btm a {
    padding: 0px 11px;
    color: #fff;
    font-size: 12px;
    margin: 10px 0 21px 0;
    display: inline-block;
}


::before, ::after {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.top-text {

    font-family: myriad;
    color: #198153;
    font-size: 22px;
    padding: 25px 0;
    text-align: center;

}
.special-products-fluid h1 {

    font-family: oxygenregular;
    font-size: 20.77px !important;

}
.tk img {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 43px;
}
}
@media screen and (max-width: 400px){
  .col-xss-12{
    width: 100%;
  }
  .logo-xs {
    max-width: 200px;
    width: 100%;
    max-width: 180px !important;
    margin: 0px 0 0 0 !important;
}
.newsletter h1 {
    font-family: 'congress-heavyregular';
    color: 
    #fff;
    font-size: 20px;
}
.newsletter p {

    color: #fff;
    color: 

    #fff;
    padding-top: 30px;
    max-width: 400px;
    margin: 0 auto;
    font-size: 12px;
    padding: 30px 40px 0px;

}
.newsletter input {

    font-family: oxygenregular;
    font-size: 16px;
    max-width: 542px;
    border: 0;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-bottom: 2px solid 

#e6e6e6;

padding: 0px 0px;

    padding-left: 0px;

color:
#fff;

height: 48px;

background-color:

    transparent;
    background-image: url(im/newsemail.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 44px;
    width: 100%;
    max-width: 278px !important;
    display: block !important;
    margin: 0 auto;
        margin-bottom: 0px;
    margin-bottom: 12px !important;

}
}
@media screen and (max-width: 400px){
.navbar-toggle {
    margin-top: 31px;
}
}




@media screen and (min-width: 1800px){
  .feature-main-tetx {
    padding-top: 70px !important;
  }
  .banner-con {
    bottom: 140px !important;
  }
}




@media screen and (min-width: 1700px){
  .banner-con {
    left: -303px;
  }
}




/*--------- header End --------*/













.welcome-fluid{
  padding: 88px 15px;
 background-color: #fff;
}
.welcome-text{
  text-align: left;
 padding: 70px 50px 50px;
}
.hov {
  position: relative;
}


.welcome-text h1{
  font-size: 20px;
  color: #fff;
  font-family: oxygenlight;
  padding-bottom: 27px;
}
.welcome-text p{
  font-family: oxygenlight;
  font-size: 30px;
 color: #63caf5;
  padding: 20px 0;
  line-height: 47px;
}
.glyphicon{
  color: #000;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}
.welcome-fluid-1 {
    background-image: url(im/welcome-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center left;
    padding: 100px 0;
}
.btm-head h1{
text-align: center;
color: #fff;
padding: 50px 0;

}
.number {
    padding-left: 120px;
}
.number {
    display: inline-block;
    text-align: center;
}
.counters {
    display: inline-block;
}
.counters img {
    display: block;
    margin: 0 auto 10px;
}
.counters strong {
    display: block;
    font-family: 'oxygenlight';
    color: #222222;
    font-size: 17px;
}
.counters span {
    font-family: 'oxygenlight';
    color: #222222;
    font-size: 30px;
    margin-top: 15px;
}







@media screen and (max-width: 550px){
  .welcome-text p{
    font-size: 20px;
  }
  .welcome-text h1 {
    font-size: 16px;
    padding-bottom: 30px;
  }
  .welcome-fluid {
    padding: 30px 15px;
  }
  .welcome-text p{
    padding: 0px 0 20px;
  }
}












.news-fluid{
  background-image: url(im/news-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 76px;
  margin-bottom: 92px;
}
.news-main{
  max-width: 440px;
  width: 100%;
  background-color: #ffffff;
  text-align: left;
  -webkit-box-shadow: 25px 25px 0px -3px rgba(0,0,0,0.07);
  -moz-box-shadow: 25px 25px 0px -3px rgba(0,0,0,0.07);
  box-shadow: 25px 25px 0px -3px rgba(0,0,0,0.07);
  margin-bottom: -70px;
}
.news-text{
  text-align: left !important;
}
.news-text h1{
 background-color: #509b00;
  font-size: 25px;
  color: #fff;
  font-family: oxygenregular;
  padding: 28px 0;
  line-height: 25px;
  text-align: center;
}
.news-text p{
  font-size: 20px;
  color: #232323;
  font-family: oxygenlight;
  padding: 50px 0px 40px 45px;
}
.news-text-button{
  font-size: 25px;
  color: #000000;
  font-family: oxygenregular;
  margin: 0px 0px 42px 45px;
  display: inline-block;
  background-image: url(im/news-ero.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 40px;
  text-transform: capitalize;
}
.news-text a{
  color: #000;
}
.news-text a:hover{
  color: #000;
  text-decoration: none;
}



.newsletter h1{
  font-family: 'congress-heavyregular';
  color: #fff;
}
.newsletter p{
  color: #fff;
  color:
#fff;
padding-top: 30px;
max-width: 400px;
margin: 0 auto;
}



@media screen and (max-width: 550px){
  .news-text h1 {
    font-size: 20px;
  }
  .news-text p {
    font-size: 14px;
    padding: 30px 0px 15px 25px;
  }
  .news-text-button{
    font-size: 20px;
    margin: 0px 0px 20px 25px;
  }
    
}







/*--------- Our Categories Start --------*/
.cat-fluid{
  background-image: url(im/cat-bg.png);
  background-repeat: no-repeat;
  background-size: cover;background-position: center;
 
  padding-bottom:0px;
}


.cat-main-text h1 {
     font-family: 'oxygenbold';
    font-size: 35px;
    color: #000000;
    text-transform: uppercase;
    text-align: center;
}
.cat-main-text p {
          font-family: 'oxygenregular';
    font-size: 25px;
    color: #333333;
    text-transform: capitalize;
    text-align: center;
}
.nam {
    color: #333333;
    font-size: 20px;
    text-align: center;
       font-family: pop-med;
    text-transform: capitalize;
    padding: 30px 0 0 0;
}
.nam span {
    font-size: 14px;
   font-family: pop-light;
    font-size: 15px;
    color: #4d4d4d;
}
.shop-now {
    background: url(im/ar.jpg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    display: block;
    text-align: center;
    background-position: 20%;
    padding: 15px 0;
   font-family: pop-light;
    color: #4d4d4d;
}
.main-cla {
    transition: 0.3s ease all;
}
.owl-carousel .owl-stage-outer{
  padding: 20px 0;
}
.main-cla:hover {
  -webkit-box-shadow: -1px 1px 5px 10px rgba(229,226,226,1);
-moz-box-shadow: -1px 1px 5px 10px rgba(229,226,226,1);
box-shadow: -1px 1px 5px 10px rgba(229,226,226,1);
border-radius: 10px;
}
.cat-text ul{
  display: block;
  list-style: none;
}
.cat-text li{
  display: block;
}
.cat-text a{
  font-family: bignoodletitlingregular;
  font-size: 30px;
  color: #fff;
  display: inline-block;
  line-height: 23px;
  transition: all 0.5s ease;
}
.cat-text img{
  opacity:  0;
  padding-right: 23px;
  transition: all 0.5s ease;
}
.cat-text a:hover{
  font-size: 50px;
  text-decoration: none;
}
.cat-text a:hover img{
  opacity: 1;
}





@media screen and (max-width: 991px){
  .cat-text a{
    font-size: 25px;
  }
  .cat-text a:hover{
    font-size: 35px;
  }
  .cat-main-text{
  }
}


@media screen and (max-width: 767px){
  
}



@media screen and (max-width: 550px){
  .cat-main-text p {
    font-size: 15px;
}
.cat-main-text h1 {
    font-size: 35px;
  }
  .cat-text a {
    font-size: 20px;
}
  .cat-text a:hover {
    font-size: 25px;
}
}
/*--------- Our Categories End --------*/










/*--------- Special Products Start --------*/
.special-products-fluid{
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #fff;
}
.special-products-fluid{
  text-align: center;
  padding-bottom: 70px;
}
.special-products-fluid h1{
    font-family: 'oxygenlight';
  font-size: 25px;
  color: #323232;
  text-transform: capitalize;
  padding-bottom: 25px;
}
.categories-text-main{
  padding-top: 30px;
}
.special-products-fluid h1 span{
    font-family: 'oxygenlight';
  font-style: italic;
}
.special{
  padding-top: 20px;
  position: relative;
  background-color: #fff;
  border-radius: 0px;
  border: solid 3px #d7d9e1;
  text-align: center;
  overflow: hidden;
  transition: all 0.5s ease;
}
.special:hover{
border-color: #0f9b22;
}
.special-text{
  text-align: center;
  padding-top: 17px;
  padding-bottom: 17px;
  transition: all 0.5s ease;
  border-top: solid 3px #d7d9e1;
  text-align: left;
  padding-left: 22px;
  background-color: #f0f0f0;
  transition: all 0.5s ease;
}
.special:hover .special-text{
  border-color: #0f9b22;
}
.special-text h4{
  font-size: 17px;
  color: #2f2f2f;
  font-family:oxygenlight;
}
.special-text p{
  font-size: 17px;
  color: #9d9d9d;
  font-family: oxygenlight;
  padding-top: 5px;
}
.special-text i{
  position: absolute;
  bottom: 32px;
  right: 17px;
  color: #b6b6b6;
  font-size: 20px;
  transition: all 0.5s ease;
}
.special:hover i{
  color: #0f9b22;
}
.special-hover{
  opacity: 0;
  position: absolute;
  left: 0;
  right: 0;
  bottom:0;
  margin-bottom: 0;
  width: 100%;
  height: 0%;
  background-color: rgb(0,0,0,0.2);
  border-radius: 10px;
  transition: all 0.5s ease;
}
.special-hover-img{
  padding: 7px 7px;
  background-color: #03a9f4;
  margin-top: 0px;
  border-radius: 0px 0px 10px 10px; 
  text-align: center;
  animation-name: top;
  animation-duration: 4s;
  animation-iteration-count: 2;
  animation-direction: alternate-reverse;
  transition: all 0.7s ease;
}
.special-hover-img div{
  padding-top: 23px;
  padding-bottom: 23px;
  border: solid 1px #fff;
  border-radius: 0px 0px 10px 10px; 
}
.special-hover-img a{
  padding: 0 5px;
}
.special:hover .special-hover-img{
  margin-top: 230px; 
}
.special:hover .special-hover{
  opacity: 1;
  height: 100%
}
.slider_control{
  height: 0px;
}
.prev-prev1{
   margin-left:-2%;
   position: relative;
   bottom: 205px;
   z-index: 9;
}
.next-next1{
   margin-left: 98.8%;
   position: relative;
   bottom: 245px;
   z-index: 9;
}
.h2-hover{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  font-size: 20px;
  color: #fff;
  font-family: bignoodletitlingregular;
  background-color: #181818;
  opacity: 0;
  line-height: 18px;
  text-transform: capitalize;
  transition: all 0.3s ease;
}
.btm{
text-align: center !important;

}
.btm a{
  padding: 0 20px;
  color: #fff;
  font-size: 12px;
}






@media screen and (max-width: 1199px){
  .special:hover .special-hover-img{
    margin-top: 229px; 
  }
}



@media screen and (max-width: 994px){
  .special:hover .special-hover-img{
    margin-top: 229px; 
  }
}




@media screen and (max-width: 767px){
  .cat-top{
    padding-top: 20px;
  }
  .next-next1{
    margin-left: 96.4%;
  }
  .special:hover .special-hover-img {
    margin-top: 229px;
  }
}





@media screen and (max-width: 725px){
  .next-next1 {
    margin-left: 95.4%;
  }
  .prev-prev1{
    margin-left: -1%;
  }
}







@media screen and (max-width: 574px){
  .next-next1 {
    margin-left: 93.2%;
  }
}


@media screen and (max-width: 550px){
  .special-products-fluid h1 {
    font-family: oxygenregular;
    font-size: 31.77px;
  }
  .newsletterbg{
    margin-top: 30px;
  }
}

@media screen and (max-width: 480px){
  .special:hover .special-hover-img {
    margin-top: 229px;
  }
}



@media screen and (max-width: 398px){
  .next-next1 {
    margin-left: 90.2%;
  }
  .prev-prev1{
    margin-left: -4%;
  }
}
/*--------- Special Products End --------*/











/*--------- About Us  Start --------*/
.about-fluid{
  margin-top: 20px;
}
.about-text{
  text-align: left;
  padding-top: 70px;
}
.about-text h1{
  font-size: 36px;
  color: #444444;
  font-family: opensans-regular;
  text-transform: uppercase;
}
.about-text h2{
  font-size: 30px;
  color: #03a9f4;
  font-family: justice_league;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 60px;
  text-transform: uppercase;
}
.about-text p{
  font-size: 16px;
  color: #868686;
  font-family: opensans-regular;
  line-height: 27px;
  letter-spacing: 1px;
}
/*--------- About Us  End --------*/










/*--------- Map  Start --------*/
.map-text{
  text-align: left;
}
.map-text ul{
  list-style: none;
  display: block;
  padding-top: 74px;
}
.map-text li{
  display: block;
  padding: 15px 0;
}
.map-text img{
  display: inline-block;
}
.map-text h3{
  display: inline-block;
  font-size: 16px;
  color: #444444;
  font-family: opensans-bold;
  padding-left: 15px;
}
.map-text p{
  font-size: 14px;
  color: #868686;
  font-family: opensans-regular;
  display: inline-block;
}
/*--------- Map  End --------*/
















/*--------- Bottom Start --------*/
.bottom-fluid{
  background-color: #212121;
  padding-top: 0px;
}
.bottom-text{
  text-align: left;
}
.bottom-text h3{
  background-image: url(im/bottom-line-bg.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  font-size: 20px;
  color: #fff;
  font-family: oxygenregular;
  padding-bottom: 10px;
}
.bottom-text ul{
  display: block;
  padding-top: 8px;
  padding-bottom: 10px;
}
.bottom-text li{
  display: block;
}
.bottom-text a{
  display: inline-block;
  font-size: 15px;
  color: #fff;
  font-family: oxygenregular;
  padding: 7px 0;
}
.bottom-text a:hover{
  text-decoration: none;
  color: #16d948;
}
.btm{
    text-align: left;
}
.btm-1{
    text-align: right;
}
.bottom-input{
  border: 0;
  width: 100%;
  padding-left: 15px;
  border-bottom: solid 1px #494949;
  color: #fff;
  font-size: 14px;
  font-family: oxygenregular;
  height: 50px;
  background-color: transparent;
  margin-bottom: 30px;
  transition: all 0.5s ease;
}
.bottom-input:hover{
  background-color: #fff;
  color: #000;
}
.bottom-textarea{
  border: 0;
  width: 100%;
  padding-left: 15px;
  border-bottom: solid 1px #494949;
  color: #fff;
  font-size: 14px;
  font-family: oxygenregular;
  height: 97px;
  background-color: transparent;
  padding-top: 15px;
  transition: all 0.5s ease;
}
.bottom-textarea:hover{
  background-color: #fff;
  color: #000;
}
.bottom-submit{
  border: 0;
  width: 130px;
  padding-left: 15px;
  color: #fff;
  font-size: 14px;
  font-family: oxygenregular;
  height: 50px;
  background-color: #494949;
  margin-top: 30px;
  transition: all 0.5s ease;
}
.bottom-submit:hover{
  background-color: #fff;
  color: #000;
}
.bottom-col{
  padding: 50px 70px 30px;
}
.bottom-col p{
  font-size: 22.49px;
  font-family: oxygenregular;
  color: #c11f24;
  text-transform: uppercase;
}
.bottom-col h1{
  font-size: 30px;
  font-family: oxygenbold;
  color: #fff;
  text-transform: uppercase;
  padding-top: 7px;
  padding-bottom: 32px;
}
.btm-btm{
  color: #fff;
  background-color: #0d0d0d;
  text-align: center;
}
.btm-btm a{
  color: #fff;
  font-size: 14px;
  font-family: oxygenregular;
  display: inline-block;
  padding: 10px 30px;
}
.btm-btm h1{
  color: #000;
}
.btm-btm p{
  color: #fff;
  font-size: 14px;
  font-family: oxygenregular;
  padding: 0px 0px 40px;
}










@media screen and (max-width: 991px){
  .bottom-text {
    height: 275px;
  }
}





@media screen and (max-width: 767px){
  .col-col-btm{
    width: 50%;
  }
}
@media screen and (max-width: 480px){
  .col-col-btm{
    width: 100%;
  }
}
/*--------- Bottom End --------*/










.newsletterbg{
  background-image: url(im/newsletterbg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  margin-top: 60px;
  background-attachment: fixed;
}
.news-text-t h2{
  font-size: 30px;
  color: #ffffff;
  font-family: oxygenlight;
}
.news-text-t h2 span{
  font-size: 35px;
  color: #c11f24;
  font-family: oxygenbold;
}
.news-text-t h1{
  font-size: 60px;
  color: #ffffff;
  font-family: oxygenbold;
}
.news-text-t p{
  font-size: 17px;
  color: #ffffff;
  font-family: oxygenregular;
  padding-bottom: 60px;
}
.newsletter input {
  font-family: oxygenregular;
  font-size: 16px;
    max-width: 468px;
    
    border: 0;
    border-bottom: 2px solid #e6e6e6;
    padding: 0px 0px;
    color: #fff;
    height: 48px;
    background-color: transparent;
    background-image: url(im/newsemail.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 44px;
}
.newsletter form{
  margin-top: 60px;
}
.newsletter {
      margin: 162px 0 159px;
}
.newsletter button {
    font-family: oxygenregular;
    background: #e6e6e6;
    color: #000;
    text-transform: uppercase;
    display: inline-block;
    height: 48px;
    max-width: 126px;
    width: 100%;
    text-align: center;
    border: 0;
    border: 0px solid #000;
    border-left: 0;
    margin-left: -0px;
    vertical-align: top;
    font-size: 15px;
}









@media screen and (max-width: 550px){
  .newsletterbg{
    margin-top: 30px;
  }
  .news-text-t p {
    font-size: 11px;
    padding-bottom: 40px;
  }
  .news-text-t h2 {
    font-size: 20px;
  }
  .news-text-t h1 {
    font-size: 40px;
  }
}


.btm li{
  color: #fff !important;
  display: inline-block !important;
}










.p-txt{
  padding: 35px 35px;
}


.p-txt h4{
color: #fff;
font-family: oxygenlight;
}
.p-txt h2{
color: #fff;
font-family: oxygenlight;
padding-top: 15px;
font-size: 23px;
margin: 0;
line-height: 32px;
}
.p-txt p{
color: #fff;
font-family: oxygenlight;
padding: 20px 0 0 0;
font-size: 14px;
}







@media screen and (min-width: 1500px){
    .p-txt h4{
        font-size:16px;
        padding-top:25px;
    }
    .p-txt h2{
        line-height:45px;
        padding-top:30px;
    }
    .p-txt p{
        font-size:16px;
    }
}